:root {
	/* Primary Colours */
  --deep-lake: #3B4754;  /*Dark Blue*/
  --huron-sky: #B4CBD1;  /*Light Blue*/
  --sugar-maple: #E85733;  /*Orange*/
  
  /* Secondary Colours */
  --boreal-forest: #696E4A;  /*Green*/
  --clay: #AD857B;  /*Clay*/
  --limestone: #F9F8F5;  /*Off White*/
  
  /* Shades */
  --deep-boreal-forest: #282828;  /*Dark Green*/
  --deep-sugar-maple: #641900;  /*Dark Orange*/
  --deep-clay: #41322D;  /*Brown*/
  
  --border-color: #3B475440;
  --huron-sky-bg: #B4CBD12E;
}

/* BEGIN Background and font colors relating to new colour palette */

#main .bg-deep-lake {
	background-color: var(--deep-lake);
	color: #fff;
}

#main .bg-huron-sky {
	background-color: var(--huron-sky);
	color: var(--deep-lake);
}
#main .bg-huron-sky-light {
	background-color: var(--huron-sky-bg);
	color: var(--deep-lake);
}
#main .bg-limestone {
	background-color: var(--limestone);
	color: var(--deep-lake);
}
#main .bg-boreal-forest {
	background-color: var(--boreal-forest);
	color: #fff;
}
.bg-boreal-forest .wp-block-button__link {
	color: #fff !important;
	border:1px solid #fff;
}
#main .bg-clay {
	background-color: var(--clay);
	color: #fff;
}
.bg-clay .wp-block-button__link {
	color: #fff !important;
	border:1px solid #fff;
}
#main .bg-sugar-maple {
	background-color: var(--sugar-maple);
	color: #fff;
}
.bg-sugar-maple .wp-block-button__link {
	color: #fff !important;
	border:1px solid #fff;
}
#main .font-color-deep-lake {
	color:var(--deep-lake) !important;
}
#main .font-color-huron-sky {
	color:var(--huron-sky) !important;
}
#main .font-color-limestone {
	color:var(--limestone) !important;
}
#main .font-color-boreal-forest {
	color:var(--boreal-forest) !important;
}
#main .font-color-clay {
	color:var(--clay) !important;
}
#main .font-color-sugar-maple {
	color:var(--sugar-maple) !important;
}

/* END Background and font colors relating to new colour palette */

/* Urania Medium — Headings */
@font-face {
  font-family: "Urania";
  src: url("/wp-content/themes/oppi-theme/assets/fonts/uraniamed-webfont.woff2") format("woff2");
  font-weight: 500; /* Medium */
  font-style: normal;
  font-display: swap;
}

/* Urania Regular — Body */
@font-face {
  font-family: "Urania";
  src: url("/wp-content/themes/oppi-theme/assets/fonts/uraniareg-webfont.woff2") format("woff2");
  font-weight: 400; /* Regular */
  font-style: normal;
  font-display: swap;
}

/* Headings use Urania Medium */
h1, h2, h3, h4, h5, h6 {
  font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  color:var(--deep-lake);
}

/* Body copy uses Urania Regular */
body {
  font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  color:var(--deep-lake);
}


/* BEGIN Overrides for old styles from the past design */

main h1 {
  font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
  font-weight: 500;
  color:var(--deep-lake);
  text-transform: none;
  font-size:5.4rem;
  line-height:1.2;
}

.bannerImage .bannerImageContent h1 {
	font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
	font-weight: 500;
	color:#F9F8F5;
	font-size:5.4rem;
	text-transform:none;
	line-height:1;
}

main h2 {
	font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
	font-weight: 400;
	color:var(--deep-lake);
	font-size:4.3rem;
	padding-bottom:20px;
	line-height:1.2;
}

main h3 {
	font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
	font-weight: 500;
	color:var(--deep-lake);
	text-transform:none;
	padding-top: 30px;
    padding-bottom: 5px;
}
main h4 {
	font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
	font-weight: 500;
	color:var(--deep-lake);
	text-transform:none;
}

.fw-bold {
	font-weight:500;
}

main p {
  font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  color:var(--deep-lake);
  line-height:1.4;
}

.leadInCopy p {
  font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  color:var(--deep-lake);
}

main ul li {
  font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: var(--deep-lake);
}

main a {
  font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: var(--deep-lake);
}

main a:hover {
  color: var(--huron-sky);
}

.wp-element-button, a.btn-design-large {
	text-decoration: none;
	background-color: transparent;
    color: var(--deep-lake) !important;
    text-transform: none;
    text-align: center;
    font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
    font-weight: 500;
    letter-spacing: normal !important;
    font-size: 18px;
    font-size: 1.6rem;
    line-height: 15px;
    padding-left: 50px;
    padding-right: 50px;
    width: fit-content;
	max-width:100%;
    min-height: 46px;
    height: auto;
    border: none;
    margin-bottom: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	border:1px solid var(--deep-lake);
	border-radius:22px;
}

b, strong {
  font-weight: 500;
}

.wp-element-button:hover, a.btn-design-large:hover {
	background-color: var(--sugar-maple);
    color: #fff !important;
	border:1px solid var(--sugar-maple);
	text-decoration:none;
}

.wp-block-button__link {
	color: var(--deep-lake) !important;
}

a.btn-design-small, .btn-design-small {
	font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
	border:1px solid var(--deep-lake);
	background-color: transparent;
	 color: var(--deep-lake) !important;
	 border-radius:22px;
	 text-transform:none;
}

a.btn-design-small:hover, .btn-design-small:hover {
	background-color: var(--sugar-maple);
    color: #fff !important;
	border:1px solid var(--sugar-maple);
	text-decoration:none;
}

.btn, main button {
	font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
    font-weight: 500;
	border:1px solid var(--deep-lake);
	background-color: #fff;
	 color: var(--deep-lake);
	 border-radius:22px;
}

.btn:hover, main button:hover {
	background-color: var(--sugar-maple);
    color: #fff !important;
	border:1px solid var(--sugar-maple);
	text-decoration:none;
	
}
.landingPageContent .wp-block-buttons {
	margin-top:1.5rem;
}
.landingPageContent .wp-element-button, .landingPageContent a.btn-design-large {
	padding-left:30px;
	padding-right:30px;
}


.bannerImage .bannerImageContent h1:first-of-type::before {
  content: "";
  position: absolute;
  top: 0px;
  width: 0px;
  height: 0px;
  background-color: none;
  display: none;
}

#CouncilMemberListing .card-body {
  background-color: var(--huron-sky) !important;
}


	/* BEGIN Annual Meeting styles */
	.reportInnerNavigation, .reportInnerNavigationMobile {
		background-color: var(--huron-sky);
	}

	#desktopNavCarousel .carousel-cell a, .reportInnerNavigationMobile .nav-link {
	  color: var(--deep-lake);
	  font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
	  font-weight: 500;
	}
	ul#desktopNavCarousel {
		padding-top:10px;
	}
	.reportInnerNavigation {
		height:67px;
	}
	#desktopNavCarousel .dropdown-menu {
		border: 1px solid var(--sugar-maple);
	}

	#desktopNavCarousel .carousel-cell:hover {
	  background-color: var(--sugar-maple);
	}

	#desktopNavCarousel .dropdown-menu .dropdown-item:hover {
	   color: var(--huron-sky);
	}

	#desktopNavCarousel .dropdown-menu::before {
		border-top:10px solid var(--sugar-maple);
	}
	#reportSubNavKentico a {
		   color: var(--deep-lake);
		  font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
		  font-weight: 500;
	}
	.reportInnerNavigationMobile {
		padding-top:20px;
	}
	.reportContentSection {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	/* END Annual Meeting styles */

	/* BEGIN Digital Learning styles */
	
	.digitalLearningBlogMain .blog-article {
		border-top: 1px solid var(--border-color);
	}
	
	.DigitalLearningTitle:hover {
	  color: var(--huron-sky);
	}
	
	/* END Digital Learning styles */


	/* BEGIN Policy Submission styles */
	.callsToActionLandingPageMediaGallery .card .card-body {
		background-color: var(--huron-sky);
	}
	.callsToActionLandingPageMediaGallery .card .card-title {
		color: var(--deep-lake);
		font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
	}
	.callsToActionLandingPageMediaGallery .card h5 {
		color: var(--deep-lake);
		font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
	}
	
	/* END Policy Submission styles */


	/* BEGIN Y Magazine styles */

		.plannerTransformationItem {
			border-top: 1px solid var(--border-color);
		}

	/* END Y Magazine styles */


	/* BEGIN Video styles */

		.primaryVideoGallery .card-body {
			background-color: var(--huron-sky);	
		}
		
		.primaryVideoGallery h5 {
			color: var(--deep-lake);
			font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
		}
		
		.additionalVideoGallery {
			border-top: 1px solid var(--border-color);
		}
		
		.primaryVideoGallery .primaryVideoGalleryPlayButton {
		  background-image: url(/wp-content/uploads/videoPlayButton.png);
		  border:none;
		}
		
		.primaryVideoGallery .primaryVideoGalleryPlayButton:hover {
		  background-image: url(/wp-content/uploads/videoPlayButtonHover.png);
		}
		
		.additionalVideoGallery .card .primaryVideoGalleryPlayButton {
		  background-image: url(/wp-content/uploads/videoPlayButton.png);
		  border:none;
		}

		.additionalVideoGallery .card .primaryVideoGalleryPlayButton:hover {
		  background-image: url(/wp-content/uploads/videoPlayButtonHover.png);
		}
		
		.additionalVideoGallery .card h5 {
			color: var(--deep-lake);
			font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
		}
		
		.additionalVideoGallery .card .card-body {
			background-color: var(--huron-sky);	
		}

	/* END Video styles */

	/* BEGIN Consultant Directory styles */
	
		#frmConsultantSearch .view-consultant-button {
			font-family: "Urania", "Helvetica Neue", Arial, sans-serif !important;
			font-weight: 500 !important;
			border:1px solid var(--deep-lake) !important;
			background-color: #fff !important;
			color: var(--deep-lake) !important;
			cursor:pointer;
			border-radius:22px;
		}
		
		#frmConsultantSearch .view-consultant-button:hover {
			background-color: var(--sugar-maple) !important;
			color: #fff !important;
			border:1px solid var(--sugar-maple) !important;
		}
	
	/* END Consultant Directory Styles */


main table tbody tr {
	border-bottom: 1px solid var(--border-color);
}

main table thead {
	background-color:var(--deep-lake);
	color:#fff;
}

main table tbody tr:nth-child(2n+1) {
	background-color: #F1F6F7;
}

main .wp-block-details table tbody td {
  padding: 10px !important;
}

.wp-block-table td, .wp-block-table th {
	border:none;
}

.wp-block-details table td, .wp-block-details table th {
	font-size:16px;
}

main .wp-block-details table tbody a {
	font-size:16px;
}


#contact-us-social-wrap li {
	margin-right:20px;
}

#contact-us-social-wrap a {
	font-size:40px;
}

#contact-us-social-wrap a:hover {
	color: var(--huron-sky);
}

.leadInCopy a {
	color: var(--deep-lake);
    font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
}

.membershipApplicationsDropdown #dropdownMenuButton {
	background-color: #fff;
}

.membershipApplicationsDropdown #dropdownMenuButton:hover {
	background-color: var(--sugar-maple);
}

.dropdownLargeBar .btn {
	border:1px solid var(--deep-lake);
}

.dropdownLargeBar .dropdown-menu .dropdown-item {
	color: var(--deep-lake);
}

.dropdownLargeBar .dropdown-menu .dropdown-item:hover {
  background-color: var(--deep-lake);
}

.dropdownLargeBar .dropdown-menu {
	border:1px solid var(--deep-lake);
}

.CouncilMemberName a:hover {
	color:var(--sugar-maple);
}

.leadInCopy {
	color: var(--deep-lake);
	font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
}





/* END Overrides for old styles from the past design */

.bannerImage {
  position: relative;
}

.bannerImage::before {
  content: "";
  position: absolute;
  inset: 0; /* top:0; right:0; bottom:0; left:0 */
  background-color: #00000073; /* your semi-transparent black */
  z-index: 1;
  pointer-events: none;
}

.bannerImage .bannerImageContent {
  position: relative;
  z-index: 2; /* ensures text sits above the overlay */
}




/* HEADER Styles */
.headerNavigation {
  background-color:#fff;
  border-bottom: none;
}
.expandIcon {
    top: 8px;
}
#main-navigation .row {
  margin-left:inherit;
  width:inherit;
}
#main-navigation .dropdown-item {
  font-size:1.6rem;
  padding-left:.5rem;
  white-space: wrap;
}
.headerNavText {
    font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
	font-weight:400;
	font-size:18px;
	text-transform:none;
}
.headerNavNavigationContainer a.nav-link {
	color: var(--deep-lake);
}
#utility-navigation {
	border-bottom:1px solid var(--border-color);
}
#utility-navigation a.nav-link {
font-size:1.5rem;
}
#utility-navigation .nav-link:hover {
  color: #edc130;
}
.headerNavLogoContainer .navbar-brand {
  margin-right:0;
}
main-navigation-wrap .dropdown .nav-link::after {
  display:none;
}
#headerHamburgerMenu {
  float:right;
  width: 45px;
  height: 32px;
}
#headerHamburgerMenu span {
  background: var(--deep-lake);
  margin-left:1%;
}
#mobileNavigation {
  background-color:#fff;
  padding-bottom:4rem;
}
.nav-link.active {
	font-weight:500;
	border-bottom: 2px solid var(--deep-lake);
}
.headerNavLeft .dropdown-item, .headerNavLeft .bottomNav .nav-link {
	font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
	color: var(--deep-lake);
	font-size:1.6rem;
}
.headerNavLeft .dropdown-menu {
	background-color:#fff;
}
.headerNavLeft .dropdown-item:hover, .headerNavLeft .bottomNav .nav-link:hover {
  color: var(--huron-sky);
  background-color: inherit;
}
.dropdown .nav-link::after {
	color: var(--sugar-maple);
}

 /* Hide scrollbar for Chrome, Safari and Opera */
#mobileNavigation::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
#mobileNavigation {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
} 

#mobileNavigation hr {
  border-top: 1px solid var(--border-color);
}
#mobileNavigation .nav-link {
  border-bottom:0;
  color: var(--deep-lake);
}
#mobileNavigation .expandIcon span {
  background: var(--deep-lake);
}
#mobileNavigation .nav {
    margin-top: 0px;
    padding-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 20px;
}
a.nav-link.font-weight-bold.pb-2 {
    padding-top: 0px;
}
#mobileNavigation .level-2-items {
    padding-top:10px;
  padding-bottom:10px;
}
#mobileNavigation .level-2-items .nav-link {
    padding-top:10px;
  padding-bottom:10px;
}

.primaryVideoGalleryContainer {
	border-top:0px;
}

.featuredVideoSlider .primaryVideoGalleryContainer {
	margin-top:0px;
}

.primaryVideoGallery .flickity-viewport {
	margin-top:0px;
}
.primaryBlogArticle .primaryBlogArticleSelection a {
	color: var(--deep-lake);
	font-weight:500;
}
.primaryBlogArticle .primaryBlogArticleSelection a:hover {
	color: var(--huron-sky);
}
.primaryBlogArticle .primaryBlogArticleInfoRight a:hover {
	color: var(--huron-sky);
}
.primaryBlogArticleRelatedPostSelection .blogPreviewCard {
	height: 385px;
}
.blogPreviewCard .blogPreviewCardImageOverlay h4 {
	font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
	text-shadow: 1px 1px #343a40;
}
.blogPreviewCard .blogPreviewCardImageOverlay p {
	font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
	text-shadow: 1px 1px #343a40;
}
.blogPreviewCard .blogPreviewCardImageOverlay span.btn {
	background-color: var(--huron-sky);
	color: var(--deep-lake);
}
.blogPreviewCard .blogPreviewCardImageOverlay span.btn:hover {
	background-color: var(--sugar-maple);
}
.primaryBlogArticle .primaryBlogArticleAuthor a {
	color: var(--deep-lake);
}
.primaryBlogArticle .primaryBlogArticleAuthor a:hover {
	color: var(--huron-sky);
}
.primaryBlogArticle .primaryBlogArticleInfoLinks {
	margin-bottom:11px;
}

.primaryBlogArticleRelatedPostSelection .blogPreviewCard {
	background-color: var(--deep-lake);
	  background-image: url("/wp-content/uploads/line-pattern-1-for-CTAs.png");
	background-size: cover;
	  background-position: center center;
	  background-repeat: no-repeat;
}
.blogPreviewCard .blogPreviewCardImageOverlay {
	background-color: unset;
}

.navbar-brand {
	background-color:#fff;
}
#utility-navigation .nav-link:hover {
    color: var(--huron-sky);
}
#oppi-homepage-carousel a.btn-design-small:hover {
	background-color: var(--sugar-maple) !important;
}
#ThreeHorizontalCTAs .cta-item .btn-design-small:hover {
	background-color: var(--sugar-maple) !important;
}
#main-navigation a.dropdown-item.desktop-column-header {
    font-weight: 500;
	font-size:1.8rem;
    text-decoration: underline;
    text-decoration-color: var(--sugar-maple);
    text-underline-offset: 6px;
	text-decoration-thickness: 2px;
	line-height:1.5;
}

.headerNavLeft .bottomNav .nav-link {
	padding-bottom:15px;
}

.mobileNavigation .nav-link {
	text-transform:none;
}

#mobileNavigation a.nav-link.mobile-column-header {
	    font-weight: 500;
    text-decoration: underline;
    text-decoration-color: var(--sugar-maple);
    text-underline-offset: 6px;
	text-decoration-thickness: 2px;
}



.navbar-brand #headerNavLogo {
	width:200px;
}

#Introductory-Section {
  background-color: var(--limestone);
  padding-top: 10rem;
  padding-bottom: 10rem;
}

#Introductory-Section-Content {
	font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  font-size: 2.8rem;
  color: var(--deep-lake);
  line-height: 1.4;
}

#Introductory-Section.bg-dark-introductory-section {
  background-color: var(--deep-lake);
}

#Introductory-Section.bg-dark-introductory-section #Introductory-Section-Content  {
  color: #fff;
}

#Introductory-Section.bg-dark-introductory-section .wp-element-button, #Introductory-Section.bg-dark-introductory-section a.btn-design-large {
	color: #fff !important;
	border:1px solid #fff;
	background-color:transparent;
}

#Introductory-Section.bg-dark-introductory-section .wp-element-button:hover, #Introductory-Section.bg-dark-introductory-section a.btn-design-large:hover {
	color: #fff !important;
	border:1px solid var(--sugar-maple);
	background-color: var(--sugar-maple);
}

/* BEGIN Conference / PlanOn styles */
	
	.conference-at-a-glance i {
		font-size: 40px;
	}
	
	#main .bg-deep-lake .wp-element-button {
		color:#fff !important;
		border:1px solid #fff;
	}
	
	#main .bg-deep-lake .wp-element-button:hover {
		border:1px solid var(--sugar-maple);
	}
	
	/* BEGIN Card Styles */
	.card-grid-container .card {
	  overflow: hidden;
	  background: #fff;
	  display: flex;
	  flex-direction: column;
	  border:0px;
	    width: 100%;
		max-width: 355px;
	}
		.card-grid-container .card-image {
		  width: 100%;
		}

	.card-grid-container .card-content {
	  background: #f7f7f7;
	  padding: 2rem;
	  flex: 1; 
	  color:#fff;
	  background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	  background-image: url("/wp-content/uploads/line-pattern-1-for-CTAs.png");
	}
	
	.card-grid-container .card-content h4.card-heading {
		color:#fff;
		padding-top:25px;
		padding-bottom:10px;
	}
	
	.card-grid-container .card-content p.card-paragraph {
		color:#fff;
	}
	
	.card-grid-container .card-content .wp-element-button {
		color:#fff !important;
		border:1px solid #fff;
	}
	
	.card-grid-container .card-content .wp-element-button:hover {
		border:1px solid var(--sugar-maple);
	}

	.card-grid-container .card-image img {
	  width: 100%;
	  height: 100%;
	  object-fit: cover;
	  display: block;
	}

	.card-grid {
	  display: grid !important;
	  gap: 2rem;
	  grid-template-columns: repeat(3, minmax(355px, 1fr)) !important;
	  justify-content: start; 
	  align-items:stretch;
	}

	
	.g-0 {
		gap:0 !important;
	}

	@media (max-width: 1199px) {
	  .card-grid {
		grid-template-columns: repeat(2, 1fr) !important;
		justify-items:center;
	  }
	  .card-grid > *:last-child:nth-child(odd) {
		grid-column: 1 / -1; /* spans both columns */
	  }
	}

	@media (max-width: 600px) {
	  .card-grid {
		grid-template-columns: 1fr !important;
	  }
	}
	
	/* END Card Styles */
	
	/* BEGIN Full Width CTA Styles */
	
		.wp-block-columns.full-width-cta.are-vertically-aligned-center {
		  align-items: stretch !important;
		}
		.full-width-cta .wp-block-column.is-vertically-aligned-center {
		  align-self: stretch !important;
		}
		
		
		.full-width-cta .image-column.is-vertically-aligned-center {
		  align-self: stretch !important;
		  display: flex;
		}

		
		.full-width-cta .image-column figure {
		  height: 100%;
		  width: 100%;
		  margin: 0; 
		  display: flex;
		}

		
		.full-width-cta .image-column img {
		  width: 100%;
		  height: 100%;
		  object-fit: cover;
		  display: block;
		}

		.full-width-cta p {
			color:#fff;
		}

		.full-width-cta .wp-block-column {
		  display: flex;
		  flex-direction: column;
		}
		:where(.wp-block-columns.has-background) {
			padding:0px;
		}
		:where(.wp-block-group.has-background) {
			padding:0px;
		}
		.full-width-cta h2 {
			padding-top:5px;
		}
		.full-width-cta .subheading {
			font-weight:500;
			line-height:1;
			margin-bottom:0;
		}
		
		.full-width-cta .wp-element-button {
			border:1px solid #fff;
			margin-top:20px;
		}
		
		.full-width-cta .wp-element-button:hover {
			border:1px solid var(--sugar-maple);
		}
		
		.full-width-cta .content-column {
			background-image: url("/wp-content/uploads/Line-Pattern-Background-2-White-34percent-scaled.png");
			  background-repeat: no-repeat;
			  background-size: cover;
			  background-position: top left;
			  justify-content: center;
		}
		.full-width-cta .content-column-content-wrap {
			padding:15%;
		}
		@media (min-width: 782px) {
		  .full-width-cta {
			flex-wrap: wrap !important;
		  }
		}
	
	/* END Full width CTA Styles */
	
	.bannerImage .jumbotron {
		background-color: transparent;
	}
	

	
	@media (max-width: 1279.98px) {
		.bannerImage .jumbotron {
			height: 70vh;
		}
		.bannerImage .jumbotron img {
			height: 100%;
		}
	}
	@media (max-width: 569.98px) {
		.bannerImage .jumbotron {
			height: 80vh;
		}
		.bannerImage .jumbotron img {
			height: 80vh;
		}
	}
	

	main table tbody th, .wp-block-table th {
	  padding: 20px !important;
	}
	
	/* Accordion Styles */

	details {
		border-top: 1px solid var(--border-color);
		border-bottom: 1px solid var(--border-color);
		background-color: var(--limestone);
		min-height: 93px;
		padding: 1.5rem 2.5rem;
	}

	details summary {
		background-color: var(--limestone);
		text-transform: uppercase;
		font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
		font-weight: 500;
		color: var(--deep-lake);
		white-space: normal;
		text-align: left;
		width: 100%;
		font-size: 18px;
		font-size: 1.8rem;
	}
	
	#primaryAccordion {
		border-top:1px solid var(--border-color);
		border-bottom:1px solid var(--border-color);
	}
	
	.fifty-fifty-image-with-content-wrap {
		padding-top:40px;
		padding-bottom:40px;
	}
	
	.fifty-fifty-image-with-content-wrap details {
		background-color: transparent;
		min-height: inherit;
		padding: 2rem 0rem;
	}
	.fifty-fifty-image-with-content-wrap  details summary {
		background-color: transparent;
		margin-bottom:0;
		text-transform: none;
	}
	
	.bg-city-plan {
		background-image: url("/wp-content/uploads/Line-Pattern-Background-2-White-34percent-scaled.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: top left;
	}
	
	@media (min-width: 782px) { 
		.fifty-fifty-full-width-all-content .left-hand-content-column {
			padding-right:10%;
		}
		.fifty-fifty-full-width-all-content .right-hand-content-column {
			padding-left:10%;
		}
		
	}
	@media (max-width: 781px) { 
		.fifty-fifty-full-width-all-content .border-right {
			border-right:0px !important;
		}
		/* Added the 3 styles below to have the image go above the content sooner */
		.fifty-fifty-image-with-content-wrap.wp-block-media-text.is-stacked-on-mobile {
			grid-template-columns: 100% !important;
		  }
		   .wp-block-media-text.is-stacked-on-mobile > .wp-block-media-text__media {
			grid-column: 1 !important;
			grid-row: 1 !important;
		  }
		   .wp-block-media-text.is-stacked-on-mobile > .wp-block-media-text__content {
			grid-column: 1 !important;
			grid-row: 2 !important;
		  }
	}

/* END Conference / PlanOn styles */


/* BEGIN OPPI 2026 Content Page */


	
	.icon-with-heading-and-content.wp-block-columns,
	.icon-with-heading-and-content.wp-block-columns-is-layout-flex,
	.icon-with-heading-and-content.wp-block-columns.is-layout-flex {
		display: flex !important;
		align-items: stretch !important;
	}

	.icon-with-heading-and-content .wp-block-column {
		display: flex;
		flex-direction: column;
		flex: 1;
	}

	.icon-with-heading-and-content-wrap {
		flex: 1;
		display: flex;
		flex-direction: column;
	}

	.icon-with-heading-and-content-wrap .wp-block-group__inner-container {
		flex: 1;
		display: flex;
		flex-direction: column;
		/* justify-content: space-between; */
		justify-content: start;
	}

	.icon-with-heading-and-content-wrap i {
		font-size: 60px;
		line-height: 1.2;
	}

	.icon-with-heading-and-content-wrap h4 {
		font-size: 28px;
		line-height: 1.2;
		padding-top: 25px;
	}

	.icon-with-heading-and-content-wrap p {
		padding-top: 0px;
	}

	.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
		width:100%;
		border-bottom:1px solid var(--border-color);
	}

	.large-numerical-text {
		line-height:1.2;
		font-weight:400;
	}
	
	
	.cta-grid-four-column {
	  display: grid !important;
	  grid-template-columns: repeat(4, 1fr);
	  gap: 2rem;
	  width: 100%;
	  align-items: stretch;
	}

	@media (max-width: 1199px) {
	  .cta-grid-four-column {
		grid-template-columns: repeat(2, 1fr);
	  }
	}

	@media (max-width: 781px) {
	  .cta-grid-four-column {
		grid-template-columns: 1fr;
	  }
	}
	
	.cta-grid-two-column {
	  display: grid !important;
	  grid-template-columns: repeat(2, 1fr);
	  gap: 2rem;
	  width: 100%;
	  align-items: stretch;
	}
	
	@media (max-width: 781px) {
	  .cta-grid-two-column {
		grid-template-columns: 1fr;
	  }
	}

	
	.cta-grid-item {
	  background-image: url('/wp-content/uploads/line-pattern-1-for-CTAs.png');
	  background-size: cover;
	  background-position: center;
	  background-repeat: no-repeat;
	  color: #fff;
	  padding: 2rem;
	  display: flex;
	  flex-direction: column;
	  align-items: stretch;
	}

	.cta-grid-item i {
		font-size: 60px;
	}
	
	.cta-grid-item > .wp-block-group__inner-container {
	  height: 100%;
	  display: flex;
	  flex-direction: column;
	  justify-content: space-between;
	}

	
	.cta-grid-item-bottom > .wp-block-group__inner-container {
	  display: flex;
	  flex-direction: column;
	  gap: 1rem;
	}

	.NewsTitleWrap h4 {
	  padding-top: 0px;
	  padding-bottom: 40px;
	}
	
	#primaryAccordion.excellence-accordion {
		margin-top:30px;
	}
	.excellence-header {
		width:100%;
	}
	.excellence-header h5{
		padding-top:10px;
		padding-bottom:10px;
	}
	#primaryAccordion .btn {
		font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
		font-weight: 400;
		color: var(--deep-lake);
		text-transform:none;
		background-color: var(--limestone);
		font-size:1.8rem;
	}
	#primaryAccordion .btn:hover {
		color: var(--huron-sky) !important;
		border:1px solid var(--deep-lake);
	}
		#primaryAccordion .card-body {
		background-color: var(--limestone);
	}
	
	.featuredSpotlightContainer {
		background-color:var(--deep-lake);
	}
	
	.featuredSpotlightContainer .featuredSpotlightYellowText {
		color:var(--limestone);
		font-size:2.6rem;
	}
	
	.featuredSpotlightImage {
		border:none;
		background-color:transparent;
	}
	
	.spotlightGalleryFlickity .flickity-button-icon {
		fill: var(--sugar-maple);
	}
	
	.spotlightPreviewListContainer {
		background-color:var(--deep-lake);
	}
	.spotlightListItemHeading {
		color:var(--deep-lake);
	}
	.spotlightListItemHeading:hover {
		color:var(--huron-sky);
	}
	
	.callsToActionLandingPageMediaGallery .card .card-body a:hover, .callsToActionLandingPageMediaGallery .card .card-body h5:hover {
		color:var(--sugar-maple);
	}

/* END OPPI 2026 Content Page */

/* BEGIN Path to RPP Certification Infographic */

	.pathInfographTitle {
		text-align:left;
		font-size:43px;
		font-weight:400;
		line-height:1.2;
	}
	.pathInfograph {
	  background-color: inherit;
	  border: none;
	  max-width: 100%;
	}
	.timeline::before {
	  display: none;
	}
	.pathInfograph h3 {
		border-bottom:none;
		font-size:35px;
		font-weight:400;
		padding-right: 0px;
		padding-top: 50px;
	}
	.pathInfograph h4 {
		padding-left: 22px;
		padding-top: 53px;
	}
	.pathInfograph p {
		color: var(--deep-lake);
		padding-right:0px;
	}
	.pathInfograph ul li {
		color: var(--deep-lake);
	}
	.timeline::after {
		background-color: var(--sugar-maple);
		left:33%;
	}
	.timeline-item-right::after {
	 background-color: var(--sugar-maple);
	 left:33%;
	 top: 68px;
	}
	.rppCircle {
		background-color: var(--sugar-maple);
		margin-left:26%;
	}
	.rppCircle p {
		color:#fff;
	}
	@media (max-width: 1199px) {
		.rppCircle {
			margin-left:24%;
		}
	}
	@media (max-width: 991px) { 
		.timeline::after {
			left:0%;
		}
		.timeline-item-right::after {
			left:0%;
		}
		.pathInfographContentColumn {
			width:100%;
			flex: 0 0 100%;
			max-width: 100%;
		}
		.pathInfographSpacerColumn {
			display:none !important;
		}
		.rppCircle {
			margin-left:-12%;
			
		}
	}
	@media (max-width: 860px) {
		.rppCircle {
			margin-left:-7%;
			width: 100px;
			height: 100px;
		}
	}
	@media (max-width: 767px) {
		.rppCircle {
			margin-left:-10%;
		}
	}
	@media (max-width: 620px) {
		.rppCircle {
			margin-left:0%;
		}
	}

/* END Path to RPP Certification Infographic */



/* Less than Large devices */
@media (max-width: 991px) { 
  .navbar-brand {
    background-color:#fff;
  }
  details {
	  padding: 1.5rem .5rem;
  }
}

/* FOOTER Styles */

footer {
  background-color: var(--limestone);
  color: var(--deep-lake);
  }
footer .quickLinks {
  width: inherit;
  border-top: 0;
  border-radius: 0px;
  margin-top: 0px;
}
footer .nav-item a.nav-link, footer .quickLinks h5{
  color: var(--deep-lake);
  font-family: "Urania", "Helvetica Neue", Arial, sans-serif;
}
footer .quickLinks h5 {
  letter-spacing:normal;
  font-size: 1.5rem;
}
footer .quickLinks .nav-link {
	font-weight:400;
}
footer .footer-section-heading {
	font-weight:500 !important;
	text-transform:uppercase;
	border-bottom:1px solid var(--deep-lake);
	padding-bottom:1rem !important;
	display:block;
}
footer ul.quickLinksNav a.nav-link {
  font-size:1.6rem;
  padding-top:4px;
  padding-bottom: 15px;
}

footer i {
  color:#3B475480;
  font-size:28px;
}
footer i:hover {
  color:var(--sugar-maple);
}
#footer-social-wrap {
	padding-bottom:85px;
}
#footer-social-wrap .nav-link {
    padding-left:.5rem;
    padding-right:.5rem;
	color:#3B475480;
  }
  footer .row {
	  padding-top:0px;
	  padding-bottom:0px;
  }
  #footer-nav-elements-wrap {
	  padding-top:150px;
  }
  footer .quickLinks .nav-link:hover {
	color: var(--huron-sky);
  }	
  


  

/* Less than Medium devices */
@media (max-width: 768px) { 
    footer .nav-item a.nav-link, footer .quickLinks h5 {
		text-align:center;
    }
    footer #oppi-footer-logo, footer #ccab-footer-logo {
		max-width:75%;
		display:block;
		margin-left:auto;
		margin-right:auto;
    }
	#footer-nav-elements-wrap {
		padding-top:75px;
	}
	#Introductory-Section {
		padding-top: 5rem;
    padding-bottom: 5rem;
	}
	.landingPageContent {
		padding-top: 25px;
    padding-bottom: 40px;
	}
  #Introductory-Section-Content {
		font-size: 2.3rem;
	}
	.full-width-cta .content-column-content-wrap {
		padding: 20px 0px;
	}
	:where(.wp-block-columns.has-background) {
			padding:15px;
		}
		:where(.wp-block-group.has-background) {
			padding:15px;
		}
	main h1, .bannerImage .bannerImageContent h1 {
		font-size:4.3rem;
	}
	main h2 {
		font-size:3.6rem;
	}
	main h3 {
		font-size:3.0rem;
	}
	main h4 {
		font-size:2.6rem;
	}
}

/* Small devices */
@media (max-width: 576px) { 

  footer .quickLinks h5 {
    font-size: 4.26667vw;
    line-height: 5.33333vw;
  }

  footer .quickLinks .nav {
    padding-top: 1vw;
  }
}



/* Overriding desktop/mobile navigation show/hide */
@media (max-width: 1279.98px) {
   .headerNavLogoContainer .navbar-brand {
        width: 238px;
    }
	.headerNavText {
		font-size:16px;
	}
}
@media (min-width: 992px) {
    #main-navigation {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }
    .headerNavRight {
        display:none !important;
    }
  #headerNavLogo {
    display:block !important;
    }
  #headerNavLogoMobile {
    display:none !important;
    }
}

@media (max-width: 992px) {
  .headerNavLogoContainer .navbar-brand {
     -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
    }
  .navbar-brand #headerNavLogoMobile {
      padding-left:15px;
    }
	.wp-element-button, a.btn-design-large {
		padding-left: 25px;
		padding-right: 25px;
	}
}

/* General Styles */

.wp-block-image {
	margin-bottom:0px;
}



/* WordPress Spacing off at top of the page versus OPPI current live site so had to adjust the pixels below */

	main {
		margin-top: 86px;
	}
	

	@media (max-width: 1279.98px) {
		main {
			margin-top: 66px;
		}
	}




/* Button Styles */

#post-2161 .wp-block-table table, #post-2161 .wp-block-table .has-fixed-layout {
	width:99%;
}

/* Tag Archive Styles */

.tag-archive-item .card {
	border:0;
}

.tag-archive-item .tag-archive-date {
	font-size:1.4rem;
}

.tag-archive-item .tag-archive-author, .tag-archive-item .tag-archive-author a {
	font-size:1.4rem;
}

.tag-archive-date {
	padding-bottom:2px;
}

.tag-archive-author {
	padding-top:0px;
}




/* Included this to fix some odd old style of the container taking the full width - noticed the issue in the footer of general site pages */
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}



/* END Container Overrides */


/* BEGIN Spacer Styles */

.oppi-spacer-100 {
	height:100px !important;
}
.oppi-spacer-75 {
	height:75px !important;
}
.oppi-spacer-50 {
	height:50px !important;
}
.oppi-spacer-25 {
	height:25px !important;
}
@media (max-width: 767px) {
    .oppi-spacer-100 {
		height:50px !important;
	}
	.oppi-spacer-75 {
		height:38px !important;
	}
	.oppi-spacer-50 {
		height:25px !important;
	}
	.oppi-spacer-25 {
		height:13px !important;
	}
}
/* END Spacer Styles */

/* BEGIN Anchor scroll helper */


[id] {
  scroll-margin-top: 100px;
}

@media (max-width: 991px) {
  [id] {
    scroll-margin-top: 80px;
  }
}

/* END Anchor scroll helper */
